<div class="container">
  <div class="row">

    <div class="col-12">
      <table  *ngIf="cropModel" datatable [dtOptions]="dtOptions"  class="table table-hover table-striped table-bordered" cellspacing="0">
        <thead>
          <tr class="bg-primary text-white text-center">
            <th class="text-center">Crop Type Name</th>
            <th class="text-center">Total Land (Acre)</th>
            <th class="text-center">Total Farm</th>
          </tr>
        </thead>
        <tbody class="bg-white">
        <tr *ngFor="let c of cropModel"  class="text-center">
             <td>{{c.cropTypeName}}</td>
             <td>{{c.totalLand}}</td>
             <td>{{c.farmCount}}</td> 
        </tr>
    </tbody>
      </table>
    </div>
  </div>
</div>
